import { _decorator, Component, director, Node, sys, view } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('LogoLogic')
export class LogoLogic extends Component {

    start() {
        if (sys.platform === "WIN32") {
            director.loadScene("LoadingGame");
        }

    }

    StartGame(videoplayer, eventType, customEventData) {
        //播放完成后跳转
        if (eventType == 'completed') {
            director.loadScene("LoadingGame");
        }
    }
}


